﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exercise1", "Exercise1\Exercise1.csproj", "{F2E85AA7-F503-4BC5-ABF0-E16E7A22C7B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2E85AA7-F503-4BC5-ABF0-E16E7A22C7B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2E85AA7-F503-4BC5-ABF0-E16E7A22C7B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2E85AA7-F503-4BC5-ABF0-E16E7A22C7B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2E85AA7-F503-4BC5-ABF0-E16E7A22C7B5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
